#!/bin/bash

set -e

print_header "Cleaning up kube resources"
arnConfigMapName=${namingPrefix}-arn
run_cmd  kubectl --namespace ${appsNamespace} delete configmap ${arnConfigMapName} --ignore-not-found
run_cmd  kubectl --namespace ${infraNamespace} delete configmap ${arnConfigMapName} --ignore-not-found

outputsConfigMapName=${namingPrefix}-outputs
run_cmd  kubectl --namespace ${appsNamespace} delete configmap ${outputsConfigMapName} --ignore-not-found
run_cmd  kubectl --namespace ${infraNamespace} delete configmap ${outputsConfigMapName} --ignore-not-found

print_header "$0 done."
